/*
Karinna Thompson
Nov 13, 2022
CpSc 1011
Sec 002
Lab 10
Reading and Writing image files using redirection

*/

#include "defs.h" 
#include <stdlib.h>
// source file for final compilation
header getHeader(){
	header dimensions;
	fscanf(stdin,"%d", &dimensions.type);
	fscanf(stdin,"%d", &dimensions.width, &dimensions.height, &dimensions.maxColor); 
	return dimensions;
}


